Subject: Ticket Assigned - wh
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 May 2022 05:19:59 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wh julie bunagan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juliet bunagan Bot:  Hi Juliet Bunagan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  005407733 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6132196789 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554365741 Bot:  Please wait while we transfer you to an agent Agent:  Hi Juliet , My name is Reenad .Thank you for contacting us. I will be happy to help you! Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  OK Agent:  Please note that your order was shipped on (3/26/2022) and that home delivery requests need 3-5 working days  You can track your order at the following tracking number (SD005407733) on the following Shipa website (https://bit.ly/3uGVxbp). Agent:  Is there anything else i can assist you with? Customer:  Can you send accurate address to the delivery guy Customer:  https://maps.app.goo.gl/5A9JoqpN64itQMaW7 Customer:  This is my accurate address Agent:  Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest. Customer:  VJHF+MHW رواسي اﻻفق لﻻستثمارات العقارية، Al Aarid, Riyadh 13342 Customer:  Room no 5 Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  Is there anything else i can assist you with? Customer:  So at what date I will get my parcel? Agent:  Yes, you will receive your shipment at the address you want as soon as possible Agent:  Is there anything else i can assist you with? Customer:  No exact date? Agent:  You will receive it as soon as possible, please allow some time Agent:  Is there anything else i can assist you with? Customer:  Thank you ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  I want to know about my order why didn't I received yet Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  julie Bot:  Hi Julie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6132196789 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Dear Customer, My name is Reenad .Thank you for contacting us. I will be happy to help you! Customer:  Can you just check my order where is ot now I ordered s Customer:  Since five days earlier Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966554365741).  We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly. Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  Is there anything else i can assist you with? Customer:  IMAGE Customer:  Today there is no new update I'm waiting for my order Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Customer:  I send the location to the delivery guy but he didn't replied any thing Agent:  Is there anything else i can assist you with? Customer:  I want my parcel today at any cost Customer:  I can't wait anymore Customer:  +966530828660 this is the contact number of delivery guy Agent:  We understand that this will be really frustrating for you, as you have not received any update on your concerns. Please consider this as a rare example, rest assured that our team is working on your issue, and will get back to you as soon as possible. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6132196789 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  T Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  G Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  H Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6132196789 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  My order number6132196789 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6132196789 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  juliet bunagan Bot:  Hi Juliet Bunagan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6132196789 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Juliet  ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  What is status of my 6132196789 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Please confirm if this is your right phone number ++966554365741 ? Customer:  Yes Agent:  We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else I can assist you with today? Customer:  I want my order between 4 to 5 o'clock Agent:  We will try our best to receive your order as soon as possible  Customer:  Tiraz Qutoof Villas, An Narjis, Riyadh 13336 Customer:  This is my address Agent:  Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.   Agent:  Is there anything else I can assist you with today? Customer:  Please ?? I want my parcel between 4 to 5 o'clock please Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  julie bunagan Bot:  Hi Julie Bunagan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6132196789 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  SD005407733 Agent:  My name is  Naif .Thank you for contacting us. I will be happy to help you! Agent:  how can i help you Customer:  I want to know what happen to my order Agent:  Could you please share your order number so that I can assist you further? Customer:  SD005407733 Customer:  6132196789 Agent:  Please allow me a moment to check this for you. Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Anything else i can help you with ? Customer:  Why there is no update I ask to deliver Today from 4 to 5 o'clock Agent:  we will make sure to deliver the order asap Agent:  Anything else i can help you with ? Customer:  How many more weeks I have to wait Agent:  shortly Julie and sorry for the late again Agent:  Anything else i can help you with ? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Customer:  Is it will deliver today? Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  How Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Ye Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  WF Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Yes Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6132196789 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  How Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  julie bunagan Bot:  Hi Julie Bunagan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6132196789 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  OK Agent:  Hi Julie  , Thank you for contacting us. My name is shehanh  , I will be happy to assist you. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  is there anything else i can help you with ? Customer:  When I will be received? Agent:  as soon as possible Agent:  is there anything else i can help you with ? Customer:  It's been too long  maybe if I don't receive today I will like to be make return my order Agent:  We are truly sorry to hear that  This is surely not the experience we want our customers to have when they shop with us. Agent:  is there anything else i can help you with ? Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  هاي Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  julie bunagan Bot:  Hi Julie Bunagan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6132196789 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:45 AM, 04th May                     julie bunagan                    OK           09:45 AM, 04th May                   Modhi                   Hi dear costumer  ,Good Morning, Thank you for contacting us. My name is modhi, I will be happy to assist you.           09:45 AM, 04th May                     julie bunagan                    Hi Modhi can I know why there is three months delay to deliver my order?           09:46 AM, 04th May                   Modhi                   Could you please share your order number so that I can assist you further?           09:47 AM, 04th May                     julie bunagan                    6132196789           09:48 AM, 04th May                   Modhi                   دقيقة من فضلك ليتم التحقق إبقى معنا           09:48 AM, 04th May                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:48 AM, 04th May                     julie bunagan                    OK I'm waiting           09:48 AM, 04th May                   Modhi                   As per the tracking information, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the courier facility We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion           09:49 AM, 04th May                   Modhi                   We sincerely apologize for any inconvenience caused           09:49 AM, 04th May                   Modhi                   Is there anything else I can assist you with today?           09:50 AM, 04th May                     julie bunagan                    So I have to pay again?           09:50 AM, 04th May                   Modhi                   Once the order will return back to warehouse we will process the refund for the same as soon as possible.           09:53 AM, 04th May                   Modhi                   Is there anything else I can assist you with today?           09:53 AM, 04th May                     julie bunagan                    I want my order as soon as possible I don't want wait anymore I already waited so much it's all your problems not mine so you solve it           09:54 AM, 04th May                     julie bunagan                    I just want my order as soon as possible           09:54 AM, 04th May                   Modhi                   Unfortunately we are unable to resend the items once the return process has already been initiated.            09:56 AM, 04th May                   Modhi                   Again, please accept our sincere apologies for this.           09:56 AM, 04th May                   Modhi                   Is there anything else I can assist you with today?           09:56 AM, 04th May                     julie bunagan                    But I didn't returned           09:56 AM, 04th May                     julie bunagan                    You people are doing whatever you want taking innocents money and not delivering their order           10:00 AM, 04th May                     julie bunagan                    What a rubbish service           10:00 AM, 04th May                   Modhi                   We would like to inform you that order has been returned to our stores because we have counted our ability to deliver the order within the specified time,           10:00 AM, 04th May                   Modhi                   هل لديك اي استفسارات اخرى؟           10:00 AM, 04th May                   Modhi                   Is there anything else I can assist you with today?           10:01 AM, 04th May                     julie bunagan                    You had not solve my problem           10:01 AM, 04th May                     julie bunagan                    When I will get my order?           10:01 AM, 04th May                   Modhi                   We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion           10:04 AM, 04th May                     julie bunagan                    For that I don't have enough money to waste again on centrepoint           10:04 AM, 04th May                   Modhi                   We sincerely apologize for any inconvenience caused. once the order will return back to warehouse we will process the refund for the same as soon as possible.           10:05 AM, 04th May                   Modhi                   Is there anything else I can assist you with today?           10:05 AM, 04th May                     julie bunagan                    It been months nor you have refund my money nor you have delivered my order and I don't know how long I have to for  it           10:07 AM, 04th May                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:07 AM, 04th May                   Modhi                   Is there anything else I can assist you with today?           10:07 AM, 04th May                     julie bunagan                    How much time?           10:08 AM, 04th May                   Modhi                   We will try our best           10:08 AM, 04th May                     julie bunagan                    That's what I expecting from months           10:09 AM, 04th May                   Modhi                   Please be assured as we have escalated this issue to our concerned team and they are working on this to fix it for you.             10:09 AM, 04th May                     julie bunagan                    What they will do?           10:10 AM, 04th May                   Modhi                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:12 AM, 04th May                     julie bunagan                    I'm sure they will do same thing what you are ordering me to do order again and blah blah blah nothing else           10:13 AM, 04th May                   Modhi                   We're sorry to hear that.           10:14 AM, 04th May                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           10:15 AM, 04th May                     julie bunagan                    And I heard many apologies from you but nothing helpful which can solve my problem           10:15 AM, 04th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4308798